/*     13787 : 타이틀 텍스트      */
.title__13787__ {font-size:0}
.title__13787__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__13787__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__13787__.style_top p {padding-top:10px}
.title__13787__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__13787__.style_right p {padding-right:14px}
.title__13787__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__13787__.style_bottom p {padding-bottom:12px}
.title__13787__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__13787__.style_left p {padding-left:14px}
.title__13787__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__13787__.style_circle1 p {padding-left:18px}
.title__13787__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__13787__.style_circle2 p {padding-left:18px}
.title__13787__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13787__ p {font-size:24px}
	.title__13787__.style_top p:before {width:24px}
	.title__13787__.style_right p:before {height:24px}
	.title__13787__.style_bottom p:before {width:24px}
	.title__13787__.style_left p:before {height:24px}
}

/*     13789 : 텍스트 오버레이 이미지      */
.text_over_img__13789__ {display:inline-block;overflow:hidden;position:relative;width:700px;max-width:100%;vertical-align:top}
.text_over_img__13789__ * {box-sizing:border-box}
.text_over_img__13789__ a {display:inline-block}
.text_over_img__13789__ img {vertical-align:top}
.text_over_img__13789__ .caption {position:absolute;left:0;width:100%}
.text_over_img__13789__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__13789__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__13789__ .caption .content {color:#ffffff}

.text_m_sml__13789__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__13789__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__13789__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__13789__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__13789__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__13789__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__13789__ .caption {top:20px;text-align:left}
.text_mid__13789__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__13789__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__13789__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__13789__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__13789__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__13789__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__13789__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__13789__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__13789__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__13789__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     13810 : 점선      */
.dashed_line__13810__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__13810__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #cccccc}

.dashed_line__13810__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__13810__ {height:40px}
}

/*     13793 : 타이틀 텍스트      */
.title__13793__ {font-size:0}
.title__13793__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__13793__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__13793__.style_top p {padding-top:10px}
.title__13793__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__13793__.style_right p {padding-right:14px}
.title__13793__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__13793__.style_bottom p {padding-bottom:12px}
.title__13793__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__13793__.style_left p {padding-left:14px}
.title__13793__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__13793__.style_circle1 p {padding-left:18px}
.title__13793__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__13793__.style_circle2 p {padding-left:18px}
.title__13793__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13793__ p {font-size:24px}
	.title__13793__.style_top p:before {width:24px}
	.title__13793__.style_right p:before {height:24px}
	.title__13793__.style_bottom p:before {width:24px}
	.title__13793__.style_left p:before {height:24px}
}

/*     13794 : 텍스트 오버레이 이미지      */
.text_over_img__13794__ {display:inline-block;overflow:hidden;position:relative;width:700px;max-width:100%;vertical-align:top}
.text_over_img__13794__ * {box-sizing:border-box}
.text_over_img__13794__ a {display:inline-block}
.text_over_img__13794__ img {vertical-align:top}
.text_over_img__13794__ .caption {position:absolute;left:0;width:100%}
.text_over_img__13794__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__13794__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__13794__ .caption .content {color:#ffffff}

.text_m_sml__13794__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__13794__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__13794__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__13794__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__13794__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__13794__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__13794__ .caption {top:20px;text-align:left}
.text_mid__13794__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__13794__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__13794__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__13794__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__13794__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__13794__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__13794__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__13794__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__13794__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__13794__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     22754 : 점선      */
.dashed_line__22754__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__22754__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__22754__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__22754__ {height:20px}
}

/*     23882 : HTML 편집기      */
.html__23882__ * {line-height:1.4em}

